Create a note for a specific installationAsk AIpost https://enerflo.io/api/v3/installs/{id}/notesPath ParamsidintegerrequiredThe ID of the installation.Body ParamsnotestringrequiredThe text content of the note.customer_facingintegerenumIf 0 or null, then this note will NOT be visible to the customer in the customer portal. If 1, the customer will be able to see this note in the customer portal.01Allowed:01milestone_idintegermilestone_id is an optional field. It is the Enerflo system ID automatically generated when a milestone is created by the Installer. Installers can see their milestone_id values here. When provided to this endpoint, the milestone_id associates the note with the milestone stage in the Enerflo UI. It offers additional granularity for categorizing notes.filefileThe binary content of the file. This is an optional field. If provided, the file will be attached to the note being created.created_atdate-timeThis is a UTC datetime value. Values should be provided in the following format: "yyyy-mm-dd mm:hh:ss". Example: '2024-06-06 00:00:00'. If null or not provided then the value will be defaulted to now().skip_webhooksintegerenumDefaults to 1If 1 then downstream webhook events WILL NOT BE triggered by this update. If 0 or not provided, then downstream webhook events WILL BE triggered.01Allowed:01Responses 200Note created successfully 401Unauthorized 404Install not found 500Internal Server ErrorUpdated 8 months ago